


  
@font-face {
  font-family: "SST";
  font-style: normal;
  font-weight: 700;
  font-stretch: condensed;
  font-display: swap;
  src: url('SST/SST_normal_condensed_700.woff2') format('woff2'), url('SST/SST_normal_condensed_700.woff') format('woff');
}
@font-face {
  font-family: "SST";
  font-style: italic;
  font-weight: 150;
  font-stretch: normal;
  font-display: swap;
  src: url('SST/SST_italic_normal_150.woff2') format('woff2'), url('SST/SST_italic_normal_150.woff') format('woff');
}
@font-face {
  font-family: "SST";
  font-style: normal;
  font-weight: 700;
  font-stretch: normal;
  font-display: swap;
  src: url('SST/SST_normal_normal_700.woff2') format('woff2'), url('SST/SST_normal_normal_700.woff') format('woff');
}
@font-face {
  font-family: "SST";
  font-style: italic;
  font-weight: 500;
  font-stretch: normal;
  font-display: swap;
  src: url('SST/SST_italic_normal_500.woff2') format('woff2'), url('SST/SST_italic_normal_500.woff') format('woff');
}
@font-face {
  font-family: "SST";
  font-style: italic;
  font-weight: 400;
  font-stretch: normal;
  font-display: swap;
  src: url('SST/SST_italic_normal_400.woff2') format('woff2'), url('SST/SST_italic_normal_400.woff') format('woff');
}
@font-face {
  font-family: "SST";
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
  font-display: swap;
  src: url('SST/SST_normal_normal_400.woff2') format('woff2'), url('SST/SST_normal_normal_400.woff') format('woff');
}
@font-face {
  font-family: "SSTVietnamese";
  font-style: normal;
  font-weight: 700;
  font-stretch: normal;
  font-display: swap;
  src: url('SSTVietnamese/SSTVietnamese_normal_normal_700.woff2') format('woff2'), url('SSTVietnamese/SSTVietnamese_normal_normal_700.woff') format('woff');
}
@font-face {
  font-family: "SST";
  font-style: italic;
  font-weight: 300;
  font-stretch: normal;
  font-display: swap;
  src: url('SST/SST_italic_normal_300.woff2') format('woff2'), url('SST/SST_italic_normal_300.woff') format('woff');
}
@font-face {
  font-family: "SST";
  font-style: italic;
  font-weight: 875;
  font-stretch: normal;
  font-display: swap;
  src: url('SST/SST_italic_normal_875.woff2') format('woff2'), url('SST/SST_italic_normal_875.woff') format('woff');
}
@font-face {
  font-family: "SST";
  font-style: normal;
  font-weight: 150;
  font-stretch: normal;
  font-display: swap;
  src: url('SST/SST_normal_normal_150.woff2') format('woff2'), url('SST/SST_normal_normal_150.woff') format('woff');
}
@font-face {
  font-family: "SST";
  font-style: normal;
  font-weight: 300;
  font-stretch: normal;
  font-display: swap;
  src: url('SST/SST_normal_normal_300.woff2') format('woff2'), url('SST/SST_normal_normal_300.woff') format('woff');
}
@font-face {
  font-family: "SST";
  font-style: normal;
  font-weight: 500;
  font-stretch: normal;
  font-display: swap;
  src: url('SST/SST_normal_normal_500.woff2') format('woff2'), url('SST/SST_normal_normal_500.woff') format('woff');
}
@font-face {
  font-family: "SST";
  font-style: normal;
  font-weight: 875;
  font-stretch: normal;
  font-display: swap;
  src: url('SST/SST_normal_normal_875.woff2') format('woff2'), url('SST/SST_normal_normal_875.woff') format('woff');
}
@font-face {
  font-family: "SSTVietnamese";
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
  font-display: swap;
  src: url('SSTVietnamese/SSTVietnamese_normal_normal_400.woff2') format('woff2'), url('SSTVietnamese/SSTVietnamese_normal_normal_400.woff') format('woff');
}
@font-face {
  font-family: "SSTJapanesePro";
  font-style: normal;
  font-weight: 700;
  font-stretch: normal;
  font-display: swap;
  src: url('SSTJapanese/SSTJapanesePro_normal_normal_700.woff2') format('woff2'), url('SSTJapanese/SSTJapanesePro_normal_normal_700.woff') format('woff');
}
@font-face {
  font-family: "SSTThai";
  font-style: normal;
  font-weight: 300;
  font-stretch: normal;
  font-display: swap;
  src: url('SSTThai/SSTThai_normal_normal_300.woff2') format('woff2'), url('SSTThai/SSTThai_normal_normal_300.woff') format('woff');
}
@font-face {
  font-family: "SST";
  font-style: italic;
  font-weight: 700;
  font-stretch: normal;
  font-display: swap;
  src: url('SST/SST_italic_normal_700.woff2') format('woff2'), url('SST/SST_italic_normal_700.woff') format('woff');
}
@font-face {
  font-family: "SSTJapanesePro";
  font-style: normal;
  font-weight: 300;
  font-stretch: normal;
  font-display: swap;
  src: url('SSTJapanese/SSTJapanesePro_normal_normal_300.woff2') format('woff2'), url('SSTJapanese/SSTJapanesePro_normal_normal_300.woff') format('woff');
}
@font-face {
  font-family: "SSTJapanesePro";
  font-style: normal;
  font-weight: 150;
  font-stretch: normal;
  font-display: swap;
  src: url('SSTJapanese/SSTJapanesePro_normal_normal_150.woff2') format('woff2'), url('SSTJapanese/SSTJapanesePro_normal_normal_150.woff') format('woff');
}
@font-face {
  font-family: "SSTVietnamese";
  font-style: normal;
  font-weight: 300;
  font-stretch: normal;
  font-display: swap;
  src: url('SSTVietnamese/SSTVietnamese_normal_normal_300.woff2') format('woff2'), url('SSTVietnamese/SSTVietnamese_normal_normal_300.woff') format('woff');
}
@font-face {
  font-family: "SSTJapanesePro";
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
  font-display: swap;
  src: url('SSTJapanese/SSTJapanesePro_normal_normal_400.woff2') format('woff2'), url('SSTJapanese/SSTJapanesePro_normal_normal_400.woff') format('woff');
}
@font-face {
  font-family: "SSTUI";
  font-style: normal;
  font-weight: 500;
  font-stretch: normal;
  font-display: swap;
  src: url('SSTUIforSony/SSTUI_normal_normal_500.woff2') format('woff2'), url('SSTUIforSony/SSTUI_normal_normal_500.woff') format('woff');
}
@font-face {
  font-family: "SST";
  font-style: normal;
  font-weight: 400;
  font-stretch: condensed;
  font-display: swap;
  src: url('SST/SST_normal_condensed_400.woff2') format('woff2'), url('SST/SST_normal_condensed_400.woff') format('woff');
}
@font-face {
  font-family: "SSTArabic";
  font-style: normal;
  font-weight: 700;
  font-stretch: normal;
  font-display: swap;
  src: url('SSTArabic/SSTArabic_normal_normal_700.woff2') format('woff2'), url('SSTArabic/SSTArabic_normal_normal_700.woff') format('woff');
}
@font-face {
  font-family: "SSTUI";
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
  font-display: swap;
  src: url('SSTUIforSony/SSTUI_normal_normal_400.woff2') format('woff2'), url('SSTUIforSony/SSTUI_normal_normal_400.woff') format('woff');
}
@font-face {
  font-family: "SSTArabic";
  font-style: normal;
  font-weight: 500;
  font-stretch: normal;
  font-display: swap;
  src: url('SSTArabic/SSTArabic_normal_normal_500.woff2') format('woff2'), url('SSTArabic/SSTArabic_normal_normal_500.woff') format('woff');
}
@font-face {
  font-family: "SSTThai";
  font-style: normal;
  font-weight: 700;
  font-stretch: normal;
  font-display: swap;
  src: url('SSTThai/SSTThai_normal_normal_700.woff2') format('woff2'), url('SSTThai/SSTThai_normal_normal_700.woff') format('woff');
}
@font-face {
  font-family: "SSTArabic";
  font-style: normal;
  font-weight: 300;
  font-stretch: normal;
  font-display: swap;
  src: url('SSTArabic/SSTArabic_normal_normal_300.woff2') format('woff2'), url('SSTArabic/SSTArabic_normal_normal_300.woff') format('woff');
}
@font-face {
  font-family: "SSTUI";
  font-style: normal;
  font-weight: 300;
  font-stretch: normal;
  font-display: swap;
  src: url('SSTUIforSony/SSTUI_normal_normal_300.woff2') format('woff2'), url('SSTUIforSony/SSTUI_normal_normal_300.woff') format('woff');
}
@font-face {
  font-family: "SSTUI";
  font-style: normal;
  font-weight: 700;
  font-stretch: normal;
  font-display: swap;
  src: url('SSTUIforSony/SSTUI_normal_normal_700.woff2') format('woff2'), url('SSTUIforSony/SSTUI_normal_normal_700.woff') format('woff');
}
@font-face {
  font-family: "SSTThai";
  font-style: normal;
  font-weight: 500;
  font-stretch: normal;
  font-display: swap;
  src: url('SSTThai/SSTThai_normal_normal_500.woff2') format('woff2'), url('SSTThai/SSTThai_normal_normal_500.woff') format('woff');
}
@font-face {
  font-family: "SSTArabic";
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
  font-display: swap;
  src: url('SSTArabic/SSTArabic_normal_normal_400.woff2') format('woff2'), url('SSTArabic/SSTArabic_normal_normal_400.woff') format('woff');
}
@font-face {
  font-family: "SSTThai";
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
  font-display: swap;
  src: url('SSTThai/SSTThai_normal_normal_400.woff2') format('woff2'), url('SSTThai/SSTThai_normal_normal_400.woff') format('woff');
}
@font-face {
  font-family: "SSTVietnamese";
  font-style: normal;
  font-weight: 500;
  font-stretch: normal;
  font-display: swap;
  src: url('SSTVietnamese/SSTVietnamese_normal_normal_500.woff2') format('woff2'), url('SSTVietnamese/SSTVietnamese_normal_normal_500.woff') format('woff');
}

